[Date Index][Thread Index]
[Date Prev][Date Next][Thread Prev][Thread Next]

Re: Debian gfont 1.0.2 with Umlaute

On Fri, Feb 18, 2000 at 10:19:08AM +0100, Jan Ulrich Hasecke wrote:
> since I use Debian I have a problem with gfont. The gfont.deb on the
> Debian-Servers are all Version 1.0.2 and I can not use Umlaute with
> it. Even in unstable/woody there is the old 1.0.2.
> Where can I get the new gfont with support for Umlaute? 

Hello Jan,

I was the one who packaged gfont for Debian.  Sorry, I had been busy and
kind of forgotten about gfont.  Is the support for Umlaute in version
1.0.3?  If so, I will try to package it soon for unstable, and I hope it
gets into frozen (potato) too.



Anthony Fok Tung-Ling                Civil and Environmental Engineering
foka@ualberta.ca, foka@debian.org    University of Alberta, Canada
Come visit Our Lady of Victory Camp -- http://www.olvc.ab.ca/
Website META Language (WML)                www.engelschall.com/sw/wml/
Official Support Mailing List                   sw-wml@engelschall.com
Automated List Manager                       majordomo@engelschall.com